* + .rd-form {
	margin-top: 1.875rem;
}

h3 + .rd-form {
	margin-top: 1.5625rem;
}

h4 + .rd-form {
	margin-top: 1.25rem;
}

.rating-container + .rd-form {
	margin-top: 0.75rem;
}

@media (min-width: 1200px) {
	* + .rd-form {
		margin-top: 2.8125rem;
	}
	h3 + .rd-form {
		margin-top: 1.875rem;
	}
	.rating-container + .rd-form {
		margin-top: 1.625rem;
	}
}